local result

function onBegin()
	makeUnskippable()
        disableRetry()
        disableMovement()
        helpers.say("QUIZ2D_QUESTION")
	result = choice("QUIZ2D_REPONSEA", "QUIZ2D_REPONSEB", "QUIZ2D_REPONSEC", "QUIZ2D_REPONSED")
		if result == 1 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 2 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 3 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 4 then
			say("OSHIRO_VRAI")
		teleportTo (13520,-2970)
		else
			result = 9
		end

        enableMovement()
end


